[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("Sprite2D"), PackedStringArray("Region")]
resource_unfolds=["res://Scenes/platform.tscn::RectangleShape2D_sj04q", PackedStringArray()]
nodes_folded=[]
